p.big{line-height: 2}
p.normal {font-weight: normal}
p.thick {font-weight: bold}
p.thicker {font-weight: 900}
p.small {font-variant: small-caps}


	.green {
  	height:35px; 
	font-size: 125%;
	width: 250px;
	padding: 15px;
	vertical-align: middle;
	border-radius: 10px;
	line-height: 5px;
	background-color: rgb(28, 184, 65);
	}
	
	.statx {
  	height:35px; 
	font-size: 125%;
	width: 250px;
	padding: 15px;
	vertical-align: middle;
	border-radius: 10px;
	line-height: 5px;
	background-color: #4CAF50;
	}

		.yel {
  	height:35px; 
	font-size: 125%;
	width: 250px;
	padding: 15px;
	vertical-align: middle;
	border-radius: 10px;
	line-height: 5px;
	background-color:  rgb(223, 117, 20);
	}